/* CSS Document */


h2.inq_ttl02 {
	margin:0px 0px 20px 0px;
	font-size:18px;
	background-image:url(../images/top/dotte.jpg);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding:2px 0px 5px 10px;
	border-left:solid 5px #e60013;
}


div.maparea {
	width:700px;
	margin:40px auto 20px;	
}

div.map_fro {
	width:220px;
	float:left;	
}

div.maplist {
	margin:0px 0px 20px;	
}

div.maplist2 {
	margin:0px 0px 10px;
}

div.maplist a {
	background-image:url(../images/common/icon_link.jpg);
	background-repeat:no-repeat;
	padding:0px 0px 0px 20px;
	text-decoration:none;
}



div.maplist a:hover {
	text-decoration: underline;
}


div.maplist2 a {
	text-decoration:none;
}
div.maplist2 a:hover {
	text-decoration: underline;
}

div.link_detail {
	margin:5px 0px 0px 20px;	
}